Subject: RE:First purchase 15% off #Ref 2022101500290087
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 17 Oct 2022 05:29:49 -0700

Hello Diane,

Thank you contacting Designer Living. Please apply your coupon code to the Order Summary page(shopping cart) - please look for the box under items in you shopping cart and enter the code in the box and click "apply". This is your 15% coupon code you an use on your first order- WCM-h21xz01R  Thank you, for shopping with Designer Living. Please check out our Tips and Advice- Lifestyles and Buying Guide under the GET INSPIRED tab on your next visit with Designer Living!

Thank you,

Latesia

Customer Service Rep

Designer Living

===============================================================================

I have signed up for the first purchase 15%off however I’m not receiving the email for that offer. I’d love to place a pretty big order and would appreciate the first time buyer promotion. Could you please advise.

Thank you kindly,

Diane Reynon

Sent from my iPhone
*Diane*